#about-us-container {
    width: 100%;
    display: grid;
    background-color: var(--light-gray);
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    /*padding-left: 50px;*/
    /*padding-right: 50px;*/
    grid-row-gap: 100px;
    padding-bottom: 100px;
}

#in-the-community-container {
    width: 100%;
    display: grid;
    background-color: var(--blue-background-gray);
    padding: 50px 0;
    justify-items: center;
    align-items: center;
}

#in-the-community-container > h2 {
    font-size: 32pt;
    font-weight: 400;
    font-family: Roboto, sans-serif;
    color: var(--light-green);
}

#in-the-community-container > p {
    font-size: 18pt;
    font-weight: 400;
    font-family: Roboto, sans-serif;
    color: white;
    text-align: center;
    width: 80%;
}

#about-us-container > h1 {
    font-size: 32pt;
    font-weight: 400;
    font-family: Roboto, sans-serif;
    color: var(--middle-green);
    grid-column: 1 / span 3;
    justify-self: center;
}

.about-us-card {
    display: grid;
    grid-template-rows: 200px auto 1fr;
    justify-items: center;
    align-items: start;
}

.about-us-card > h2 {
    font-size: 24pt;
    font-weight: 400;
    color: var(--middle-green);
    font-family: Roboto, sans-serif;
    margin: 15px 0;
    padding: 0;
}

.about-us-card > p {
    font-size: 18pt;
    font-weight: 400;
    font-family: Robot, sans-serif;
    text-align: center;
    margin: 0;
    padding: 0;
    width: 60%;
}
